Bug 993865 - Remove MySQL specific code from our customisations
Remove MySQL specific code from our customisations
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Database (Show other bugs)
4.4
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: Simon Green
tools-bugs
:
Depends On: 993863
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-06 08:42 EDT by Simon Green
Modified: 2014-10-12 18:51 EDT (History)
3 users (show)

See Also:
Fixed In Version: 4.4.1011
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-21 20:55:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simon Green 2013-08-06 08:42:08 EDT
Description of problem:
A lot of our customisations (both in house extensions and changes to the core code) use MySQL specific code. We need to change the code to be db agnostic.
Comment 2 Simon Green 2013-11-18 22:33:49 EST
Nothing to really QE on this bug.
Comment 3 Simon Green 2013-11-21 20:55:41 EST
This change is now live. If there are any issues, do not reopen this bug.
Instead, you should create a new bug and reference this bug.

  -- simon

Note You need to log in before you can comment on or make changes to this bug.